Compatibilty with 3.1.2 Rated 4 out of 5 stars

This add-on does not work with Thunderbird 3.1.2 , Please develope and fix the compatibilty issue with the lates version of Thunderbird. Thanks

This review is for a previous version of the add-on (0.3.3).